<?php
/*
	Stempora web framework
	copyright (c) 2002-2013 Stempora
		web:  www.stempora.com
		mail: support@stempora.com
*/

global $_TSM;

if ($_TSM["PUB:MODULE_NAME"]) {
	$_TSM["PUB:TITLE"] = $this->templates["skin.title"]->blockReplace("Title" , array("title" => $_TSM["PUB:MODULE_NAME"]) );
} else {
	$_TSM["PUB:TITLE"] = "";
}



?>